Subject: Ticket Assigned - Didn’t receive my product order number-9561438729
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Mar 2022 08:39:46 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Didn’t receive my product order number-9561438729 Hi,

I was waiting for my order as it was supposed to be delivered today.

As i went to check the tracking it said rejected by customer??

That’s a total lie no one ringed my door bell nor came to my address.

Please follow up and let me know when  i am getting my order even though
paying so much surcharges still the delivery service is unprofessional and
not on time

Update me asap as i have to take out my time again from my schedule to wait
for the delivery.

Disappointing.

Best,
Khan
-- 
Aqib Khan

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4041495